
/*****************************
	Menu Layout / Styles
******************************/

.dl-menuwrapper {
	width: 100%;
	height: auto;
	max-width: 319px;
	float: left;
	position: absolute;
	z-index: 100;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
}

.dl-menuwrapper:first-child {
	margin-right: 100px;
}

.dl-menuwrapper ul {
	background: #FFFFFF;
} .dl-menuwrapper ul.sub-blue {
	background: #225881;
} .dl-menuwrapper .sub-blue ul {
	background: #225881;
}

.dl-menuwrapper ul {
	padding: 0;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.dl-menuwrapper .dl-menuopen li {
	position: relative;
}

.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 10px 25px 10px 65px;
	font-size: 16px;
	line-height: 35px;
	font-weight: 400;
	color: #114163;
	outline: none;
	border-bottom: solid 1px #EEEEEE;
	border-left: solid 1px #EEEEEE;
	background: white;
	-webkit-box-shadow: 1px 0px 4px -1px rgba(75, 75, 75, 0.3);
	-moz-box-shadow: 1px 0px 4px -1px rgba(75, 75, 75, 0.3);
	-ms-box-shadow: 1px 0px 4px -1px rgba(75, 75, 75, 0.3);
	box-shadow: 1px 0px 4px -1px rgba(75, 75, 75, 0.3);
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transform: transform 0.4s;
	transition: transform 0.4s;
} .sub-blue li a {
	color: white;
	background: #225881;
	border-color: #114163;
} .sub-blue ul li:nth-child(1) {
	background: #0f2e48;
} .sub-blue ul li:nth-child(1) a {
	border-width: 0;
}

.dl-menuwrapper li a span {
	position: absolute;
	left: 12px;
	display: inline-block;
	width: 35px; height: 35px;
	background-size: 70px 35px !important;
	background-position: 0 0 !important;
	background-repeat: no-repeat !important;
} .sub-blue li a span {
	background-position: -35px 0 !important;
}

.no-touch .dl-menuwrapper li a:hover span {
	background-position: -35px 0 !important;
} .no-touch .sub-blue li a:hover span {
	background-position: -35px 0 !important;
}

.no-touch .dl-menuwrapper li a:hover {
	color: white;
	background: #79B4E2;
	left: -1px;
	-webkit-transform: translateX(+10px);
	-moz-transform: translateX(+10px);
	transform: translateX(+10px);
} .no-touch .sub-blue li a:hover {
	background: #114163;
}

.no-touch .dl-menuwrapper li.dl-back a:hover {
	background: #0f2e48;
}

.no-touch .dl-menuwrapper li a:hover:after {
	color: white;
}

.dl-menuwrapper li.dl-back > a {
	background-color: #0f2e48;
	height: 40px;
	line-height: 20px;
	text-align: right;
	padding-right: 45px;
	color: white;
}

.dl-menuwrapper li.dl-back > a:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 2px;
	font-family: rimcons;
	font-size: 16px;
	color: #114163;
	line-height: 50px;
	speak: none;
	content: "\e600";
}

.dl-menuwrapper li.dl-back > a:after {
	right: 20px; top: -4px;
	color: white;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
}

.dl-menuwrapper li > a:after {
	right: 25px;
}

.dl-menuwrapper .dl-menu {
	margin: 0 0 0 0;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}

.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

/* Hide the inner submenus */
.dl-menuwrapper li .dl-submenu {
	display: none;
}

/* 
When a submenu is openend, we will hide all li siblings.
For that we give a class to the parent menu called "dl-subview".
We also hide the submenu link. 
The opened submenu will get the class "dl-subviewopen".
All this is done for any sub-level being entered.
*/
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a {
	display: none;
}

.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {
	display: block;
}

/* Dynamically added submenu outside of the menu context */
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0;
	margin: 0;
}

/* Animation classes for moving out and in */

.dl-menu.main-menu-out {
	-webkit-animation: MenuAnimOut 0.3s ease-in-out;
	-moz-animation: MenuAnimOut 0.3s ease-in-out;
	animation: MenuAnimOut 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimOut {
	100% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
}

@-moz-keyframes MenuAnimOut {
	100% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
}

@keyframes MenuAnimOut {
	100% {
		transform: translateX(-100%);
		opacity: 0;
	}
}

.dl-menu.main-menu-in {
	-webkit-animation: MenuAnimIn 0.3s ease-in-out;
	-moz-animation: MenuAnimIn 0.3s ease-in-out;
	animation: MenuAnimIn 0.3s ease-in-out;
}

@-webkit-keyframes MenuAnimIn {
	0% {
		-webkit-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes MenuAnimIn {
	0% {
		-moz-transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes MenuAnimIn {
	0% {
		transform: translateX(-100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.main-menu-in {
	-webkit-animation: SubMenuAnimIn 0.3s ease-in-out;
	-moz-animation: SubMenuAnimIn 0.3s ease-in-out;
	animation: SubMenuAnimIn 0.3s ease-in-out;
}

@-webkit-keyframes SubMenuAnimIn {
	0% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-webkit-transform: translateX(0px);
		opacity: 1;
	}
}

@-moz-keyframes SubMenuAnimIn {
	0% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
	100% {
		-moz-transform: translateX(0px);
		opacity: 1;
	}
}

@keyframes SubMenuAnimIn {
	0% {
		transform: translateX(100%);
		opacity: 0;
	}
	100% {
		transform: translateX(0px);
		opacity: 1;
	}
}

.dl-menuwrapper > .dl-submenu.main-menu-out {
	-webkit-animation: SubMenuAnimOut 0.3s ease-in-out;
	-moz-animation: SubMenuAnimOut 0.3s ease-in-out;
	animation: SubMenuAnimOut 0.3s ease-in-out;
}

@-webkit-keyframes SubMenuAnimOut {
	0% {
		-webkit-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-webkit-transform: translateX(100%);
		opacity: 0;
	}
}

@-moz-keyframes SubMenuAnimOut {
	0% {
		-moz-transform: translateX(0%);
		opacity: 1;
	}
	100% {
		-moz-transform: translateX(100%);
		opacity: 0;
	}
}

@keyframes SubMenuAnimOut {
	0% {
		transform: translateX(0%);
		opacity: 1;
	}
	100% {
		transform: translateX(100%);
		opacity: 0;
	}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none;
}

.no-js .dl-menuwrapper li .dl-submenu {
	display: block;
}

.no-js .dl-menuwrapper li.dl-back {
	display: none;
}

.no-js .dl-menuwrapper li > a:not(:only-child) {
	background: rgba(0,0,0,0.1);
}

.no-js .dl-menuwrapper li > a:not(:only-child):after {
	content: '';
}
